body {	MARGIN: 0px 0px; background: #F0FCFE url(img/bg.jpg);background-repeat:repeat-x;height:100%;}

#maincontainer{
width: 990px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

html{
	overflow:-moz-scrollbars-vertical;
}

#leftlinks{ MARGIN: 0px 0px 0px 0px; background:#ffffff;}

a { text-decoration:none;}

.white { color:#ffffff;}

p{ text-align:justify; font-family:verdana; font-size:10px; color:#000000;}

td{font-family:verdana; font-size:11px; color:#000000;font-weight:normal;}

input{font-family:verdana; font-size:11px; color:#000000;font-weight:normal;}

select{font-family:verdana; font-size:11px; color:#000000;font-weight:normal;}

#hometopmodule { position:relative; float:left; width:990px;height:150px;}

#topmodule { position:relative; float:left; background: #ebf8ff url(img/top_bg4.gif); width:990px;height:87px;top:6px;border:0px solid;}

#topmodule1 { position:relative; float:left; background: #ebf8ff url(img/graybg3.gif); width:990px;height:87px;top:6px;border-top:3px solid;}

#logo { position:relative; float:left; margin-left:5px; margin-top:50px;}

#logo1 { position:relative; float:left; margin-left:5px; margin-top:2px;}

#query { position relative; float:left; overflow: auto; width: 935px; height: 100px; padding:0px; margin: 0 auto;margin-left:10px;margin-top:10px;text-align:center;}

#query1 {position:relative; float:left;margin:0 auto;overflow: auto; width: 935px; height: 200px; margin: 0 auto;margin-left:10px;margin-top:10px;text-align:center;left:0px;padding-left:11px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#summary { position relative; float:left; overflow: auto; width: 965px; height: 200px; padding:0px; margin: 0 auto;margin-left:10px;margin-top:10px;text-align:center;}

#detail { position relative; float:left; overflow: scroll; width: 950px; height: 350px; padding:0px; margin: 0 auto;margin-left:10px;margin-top:10px;text-align:center;}

#tollfree { position relative; float:left; margin-left:20px; top:-36px; width:130px; font-family:verdana; font-size:10px; color:#005A93; text-decoration:none; text-align:left;}

#topnavlinks1 { position:relative; float:left; left:435px; top:65px;}

.topnavlinks2 { border:1px solid; background:#F3FBFF; padding:5px; width:150px; height:25px;font-family:verdana; font-size:10px; color:#000000;}

.topnavlinks3 { border:1px solid; background:#8f1811; padding:5px; width:150px; height:25px;font-family:verdana; font-size:10px; color:#ffffff;}

#container { position:relative; float:left; background: url(img/graybg.gif);background-repeat:repeat-y;width:990px;height:auto;top:-13px;}

#container_report { position:relative; float:left; background: url(img/graybg3.gif);background-repeat:repeat-y;width:990px;height:auto;top:5px;border-bottom:3px solid;}

#container_wh { position:relative; float:left; background: url(img/graybg.gif);background-repeat:repeat-y; width:990px;height:auto;top:-16px;}

#container_myacc { position:relative; float:left; background: url(img/graybg.gif);background-repeat:repeat-y; width:990px;height:auto;top:-13px;}

#container_myacc_wh { position:relative; float:left; background: url(img/graybg3.gif);background-repeat:repeat-y; width:990px;height:auto;top:-13px;}

#homecontainer { position:relative; float:left; background: url(img/graybg3.gif);background-repeat:repeat-y; width:990px;height:auto;top:-13px;border-top:3px solid #000000;}

#titlemodule { position:relative; float:left;background:#ffffff url(img/head_bg3.jpg); margin:0 auto; width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_contact { position:relative; float:left;background:#ffffff url(img/head_bg_contact.jpg); margin:0 auto; width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_news { position:relative; float:left;background:#ffffff url(img/head_bg_news.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_myaccount { position:relative; float:left;background: url(img/head_bg_myaccount.jpg); margin:0 auto;width:984px;height:31px;left:3px;border-top:3px solid #000000;}

#titlemodule_login { position:relative; float:left;background:#ffffff url(img/head_bg_login.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_avm { position:relative; float:left;background:#ffffff url(img/head_bg_solutions.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_batch { position:relative; float:left;background:#ffffff url(img/head_bg_solutions.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_tech { position:relative; float:left;background:#ffffff url(img/head_bg_solutions.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_logo { position:relative; float:left;background:#ffffff url(img/head_bg_logoidentity.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_sitemap { position:relative; float:left;background:#ffffff url(img/head_bg_sitemap.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_legal { position:relative; float:left;background:#ffffff url(img/head_bg_legal.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#titlemodule_support { position:relative; float:left;background:#ffffff url(img/head_bg_support.jpg); margin:0 auto;width:984px;height:91px;left:3px;border-top:3px solid #000000;}

#conceptmodule { position:relative; float:left; left:3px; top:0px; width:990px;height:245px;}

#captionmodule { position:relative; float:left; left:0px;text-indent:7px; top:-4px;}

#urhere {position:relative; float:left;background: url(img/urhere_bg.gif);background-repeat:repeat-x;width:984px;height:18px; font-family:verdana;font-size:10px;color:#ffffff;left:3px;text-indent:26px;}

#conimage {position:relative; float:right;top:0px;width:661px;vertical-align:top;margin-right:9px;}

#heading{position:relative; float:left; width:700px; top:50px; left:26px;height:87px; font-family:verdana; font-size:19px; color:#ffffff;}

#heading_myacc{position:relative; float:left; width:500px; top:2px; left:26px; font-family:verdana; font-size:19px; color:#ffffff;}

#heading_welcome{position:relative; float:left; width:400px; top:7px; left:70px; font-family:verdana; font-size:14px; color:#000000;font-weight:bold;border:0px solid;}

#subheading{position:relative; float:left; width:440px; top:0px; margin-left:10px; font-family:verdana; font-size:20px; color:#8f1811; vertical-align:top;}

#subheadingmodule{position:relative; float:left;width:700px; height:auto; top:0px;padding-left:0px;padding-top:5px;padding-bottom:5px; }

#subheadingmodule2{position:relative; float:left;width:547px; height:auto; top:0px;padding-left:11px;padding-top:5px;padding-bottom:5px; border:0px solid;}


#subheadingbg{position:relative; float:left;background: url(img/head_subject_pop.gif) no-repeat bottom; width:736px; height:39px; top:0px;left:0px; }


#subheadingmodule_overview{position:relative; float:left;background: #ffffff; width:726px; height:auto; top:0px;padding-left:11px;padding-top:0px;padding-bottom:11px; }

#subheadingbg_overview{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }


#subheadingmodule_solutions{position:relative; float:left;background: #ffffff; width:726px; height:auto; top:0px;padding-left:11px;padding-top:0px;padding-bottom:11px; }

#subheadingbg_solutions{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }


#subheadingmodule_support{position:relative; float:left;background: #ffffff; width:726px; height:auto; top:0px;padding-left:11px;padding-top:0px;padding-bottom:11px; }

#subheadingbg_support{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }

#subheadingmodule_news{position:relative; float:left;background: #ffffff; width:726px; height:auto; top:0px;padding-left:11px;padding-top:0px;padding-bottom:11px; }

#subheadingbg_news{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }

#subheadingmodule_myacc{position:relative; float:left; width:726px; height:auto; top:0px;padding-left:0px;padding-top:0px;padding-bottom:11px; }

#subheadingbg_myacc{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }

#subheadingmodule1{position:relative; float:left;background: #ffffff; width:726px; height:auto; top:0px;padding-left:11px;padding-top:0px;padding-bottom:11px; }

#subheadingbg1{position:relative; float:left;background: url(img/head_overview.gif) no-repeat bottom; width:725px; height:39px; top:0px;left:0px; }

.subhead{position:relative; float:left;font-family:verdana; font-size:20px; color:#000000;padding:6px;}

.subhead1{position:relative; float:left;font-family:verdana; font-size:18px; color:#000000;padding:6px;}


#welcome { position:relative; float:left; margin:0 auto;border-bottom:1px solid #b0b0b0; width:507px;height:380px;left:3px; background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;}

.welcomehead { font-family:verdana; font-size:16px; font-weight:bold; color:#1095e9; margin-left:10px;}

.welcomecontent { font-family:verdana; font-size:11px; color:#000000; margin-left:10px; text-align:justify;}

#more { font-family:verdana; font-size:10px; color:red; margin-right:15px; text-align:right;}

.more { font-family:verdana; font-size:10px; color:red; margin-right:5px; text-align:right;}

#homecontent { position:relative; float:left;  border-bottom:1px solid #b0b0b0; margin:0 auto; width:476px;height:380px;left:0px;background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;border-left:1px solid #b0b0b0;}

#homecontent1 { position:relative; float:left;  border-bottom:1px solid #b0b0b0; margin:0 auto; width:476px;height:275px;left:0px;background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;border-left:1px solid #b0b0b0;}

#busreg { position:relative; float:left; border-right:#b0b0b0 1px solid; width:120px; padding:5px; height:150px; }

#conf { position:relative; float:left; width:210px; padding:5px; height:150px; text-align:center;  }

#memblogin { position:relative; float:right; width:245px; height:320px; left:0px; padding:5px;background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;  border-left:#b0b0b0 1px solid; }

.confcontent { font-family:verdana; font-size:12px; color:#000000; text-align:center;}
.confcontent1 { font-family:verdana; font-size:12px; color:red; text-align:center;}
.confcontent2 { font-family:verdana; font-size:10px; color:#818080; text-align:center;}

.urhere {font-family:verdana;font-size:10px;color:#ffffff;}

label {  background:#ffffff; border:0px solid; } 
fieldset {  padding : 0.5em 1em; } 
label { text-align:right;position : relative; width : 15em; display : block; margin : .5em 0em; border-bottom:dotted 1px black; padding:2px; font-family:verdana; font-size:11px; } 
label input { position : absolute; left : 110%; top : 2px; width : 15em; border:1px solid black;} 
label select { position : absolute; left : 110%; top : 2px; width : 15em; border:1px solid black;} 
label textarea { position : absolute; left : 110%; top : 2px; width : 20em; border:1px solid black;} 
label input:focus{background-color:#dedede;} 
#submit { position:relative; text-align:center; width:500px; margin-top:40px; }
#submit1 { position:relative; text-align:center; width:500px; margin-top:20px;margin-bottom:20px;}

#reg { position : relative; width : 500px;height:auto display : block; border-bottom:dotted 1px black; padding:2px; font-family:verdana; font-size:11px; } 
#reg1 { text-align:right; position:relative; width:150px;height:auto; font-family:verdana; font-size:11px; } 
#reg2 { text-align:left;position:relative; width:350px; left:33%; top:-13px;font-family:verdana; font-size:11px; } 
#reg3  {  background:#F3FBFF; border:1px solid; width:550px; } 
#reg4 { position : relative; width : 500px;height:auto display : block; padding:2px; font-family:verdana; font-size:11px; } 


#confirm { text-align:right;position : relative; width : 15em; display : block; margin : .5em 0em; border-bottom:dotted 1px black; padding:2px; font-family:verdana; font-size:11px;  } 
#confirm.text1 { position : absolute; left : 110%; top : 2px; width : 15em; border:1px solid black;} 


.heading {font-family:verdana; font-size:13px; font-weight:bold; color:#981e1d; text-decoration:none; text-align:left;}


.content {font-family:verdana; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; text-align:justify; margin-left:20px; width:687px;}

.content1 {font-family:verdana; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; text-align:justify; margin-left:20px;}

#content1 {position:relative; float:left;font-family:verdana; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; text-align:justify; margin-left:40px;margin-right:20px;}

#heading1{position:relative; width:311px; margin-left:0px;left:170px; font-family:verdana; font-size:12px;font-weight:bold; color:#000000;border:1px solid;}

.heading1 {font-family:verdana; font-size:18px; font-weight:bold; color:#000000; text-decoration:none; text-align:left; margin-left:25px;   }

.heading2 {font-family:verdana; font-size:15px; background:#ffffff; font-weight:bold; color:#005A93; text-decoration:none; text-align:left;   }

.heading3 {font-family:verdana; font-size:18px; font-weight:bold; color:#000000; text-decoration:none; text-align:left;   }

.heading4 {width:300px; font-family:verdana; font-size:15px; font-weight:bold; color:#000000; text-decoration:none; text-align:left; border-bottom:1px solid;   }

.heading5 {font-family:verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none; text-align:left; border-bottom:1px solid;   }

#heading6 {position:relative; font-family:verdana; font-size:13px; text-indent:10px; font-weight:bold; color:#000000; text-decoration:none; text-align:left; text-top:-30px solid;   }
.conimage {position:relative;width:740px;padding-left:50px;}

#screenshots {position:relative; float:left;background:#ffffff; width:300px; margin-top:20px;}

#wh {position:relative; float:left;background:#ffffff; height:10px; width:245px;}

#registration { position:relative; float:left;margin:0 auto; width:560px;height:750px;left:100px;top:20px;}

#regform { position:relative; float:left;margin:0 auto;background:#ebebeb;}

#maincontent { position:relative; float:left;margin:0 auto; width:984px;height:auto;left:3px; top:0px;padding-top:11px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;border:0px solid; }

#maincontent_reg { position:relative; float:left;margin:0 auto; width:744px;height:auto;left:3px; top:0px;padding-top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent_help { position:relative; float:left;margin:0 auto; width:744px;height:auto;left:3px; top:0px;padding-top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent_login { position:relative; float:left;margin:0 auto; width:725px;height:auto;left:3px; top:0px;padding-top:11px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x;border:0px solid; }

#maincontent1 { position:relative; float:left;margin:0 auto; width:980px;height:auto;left:7px; top:0px; font-family:verdana; font-size:11px; text-align:justify; border:0px solid; background:#ffffff url(img/blue_gr.jpg);background-repeat:repeat-x; }


#maincontent2 { position:relative; float:left;margin:0 auto; width:747px;height:auto;left:0px; top:0px; font-family:verdana; font-size:11px; text-align:justify; border:0px solid;}

#maincontent2a { position:relative; float:left;margin:0 auto; width:747px;height:auto;left:0px; top:0px; font-family:verdana; font-size:11px; text-align:justify; border:0px solid;background:url(img/blue_gr.jpg)#ffffff; background-repeat:repeat-x;}

#maincontent3 { position:relative; float:left;margin:0 auto; width:587px;height:auto;left:6px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent4 { margin:0 auto; width:477px;height:auto; top:0px; font-family:verdana; font-size:11px; text-align:justify; vertical-align:top;}

#maincontent5 { position:relative; float:left;margin:0 auto; width:452px;height:auto;left:0px;padding-left:11px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}


#maincontent6 { position:relative; float:left;margin:0 auto; width:737px;height:auto;left:6px; top:0px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff; }

#maincontent7 { position:relative; float:left;margin:0 auto; width:547px;height:auto;left:0px;padding-left:11px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent7a { position:relative; float:left;margin:0 auto; width:547px;height:auto;left:0px;padding-left:11px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent8 { position:relative; float:left;margin:0 auto; width:737px;height:auto;left:0px;padding-left:11px; top:0px; font-family:verdana; font-size:11px; text-align:justify;}

#maincontent9 { position:relative; float:left;margin:0 auto; width:747px;height:auto;left:0px; top:0px; font-family:verdana; font-size:11px; text-align:justify; border:0px solid;}

#maincontent10 { position:relative; float:left;margin:0 auto; width:960px;height:auto;left:10px; top:0px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff;border:0px solid #000000;}


#content { position:relative; float:left;margin:0 auto; width:713px;height:auto;left:25px; top:20px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff}

#content_1 { position:relative; float:left;margin:0 auto; width:713px;height:auto;left:25px; font-family:verdana; font-size:11px; text-align:justify;background:#ffffff}


#caption { position:relative; float:left;margin:0 auto; width:556px;height:auto;left:35px; top:0px; font-family:verdana; font-size:11px; font-weight:normal; margin-bottom:10px; border:0px solid;}


#rightmodule { position:relative; float:left; margin:0 auto; width:240px;height:auto;left:20px;   }

#rightmodule1 { position:relative; float:left; margin:0 auto; width:240px;height:11px;left:0px; background:#ffffff;}

#rightmodule_login { position:relative; float:left; margin:0 auto; width:262px;height:auto;left:0px;padding-top:11px;padding-left:0px; padding-bottom:11px; vertical-align:top; border:0px solid;background:url(img/blue_gr.jpg); background-repeat:repeat-x;}

#rightmodule_contact { position:relative; float:left; margin:0 auto; width:190px;height:auto;left:0px;margin-top:23px;border:0px solid;}
#rightmodule_demo {
	float:left;
	margin:0 auto;
	width:190px;
	height:auto;
	left:6px;
	margin-top:0px;
	border:0px solid;
	position:absolute;
	top: 100px;
}

#rightmodule_brouchre {
	float:left;
	margin:0 auto;
	width:190px;
	height:auto;
	left:6px;
	margin-top:0px;
	border:0px solid;
	position:absolute;
	top: 200px;
}

#rightmodule_help { position:relative; float:left; margin:0 auto; width:200px;height:auto;left:5px;  }

#loginbg { position:relative; float:left; width:231px; height:auto;padding:5px; background: #f5f5f5;  border:#b0b0b0 3px solid; }

.logincont { position:relative; float:left; width:690px; height:auto;padding-left:25px; font-family:verdana; font-size:11px; font-weight:normal;}

#rightlinks { position:relative; float:left; margin:0 auto; width:283px;height:auto;left:0px; font-family:verdana; font-size:11px; font-weight:normal; 
vertical-align:top; background:#ffffff;}

#rightlinks2 { position:relative; float:left; width:189px;height:auto;left:0px; font-family:verdana; font-size:11px; font-weight:normal; 
}

#rightlinks3 { position:relative; float:left; width:189px;height:auto;left:0px; font-family:verdana; font-size:11px; font-weight:normal; }


#rightlinks_wh { MARGIN: 0px 0px 0px 0px; }


.rightlink { background:#f7f6f6; font-family:verdana; font-size:11px; text-align:left; height:10px; padding:3px; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #e3e3e3;}

.rightsidelink {position:relative; font-family:verdana; font-size:11px; text-align:left; height:10px; padding:3px; font-weight:bold; color:#0162BC; text-decoration:none; border:0px solid; top:-6px;}

#rightsidelink1 {position:relative; font-family:verdana; font-size:11px; height:30px; padding:3px; font-weight:normal; color:#0162BC; text-decoration:none; border:0px solid; margin-left:20px; background:#ffffff; border:1px solid;width:150px;}

.rightsidecontent {position:relative; font-family:verdana; font-size:11px; font-weight:bold; color:#0162BC; text-decoration:none; border:0px solid; top:-15px;}


#leftlinks { position:relative; float:left; margin:0 auto; width:229px; height:auto; margin-left:-3px; font-family:verdana; font-size:11px; font-weight:normal; vertical-align:top; background:#ffffff;padding-top:0px;background-repeat:repeat-y; border:0px solid; }

#leftlinks_wh { MARGIN: 0px 0px 0px 0px; background:url(img/blue_gr.jpg);background-repeat:repeat-x; padding-top:11px;}

#leftlinks1 { position:relative; float:left; margin:0 auto; width:230px;height:auto;left:0px; font-family:verdana; font-size:11px; font-weight:normal; vertical-align:top;}

#leftlinks2 { position:relative; float:left; margin:0 auto; width:220px;height:auto;left:0px; font-family:verdana; font-size:11px; font-weight:normal; vertical-align:top;}

#leftlinks3 { position:relative; float:left; margin:0 auto; background:#ffffff url(img/blue_bg1.gif);background-repeat:repeat-x; width:200px;height:auto;left:0px; top:0px; font-family:verdana; font-size:11px; font-weight:normal;  border:1px solid #c8c8ca; padding:3px; margin-bottom:30px;}

#leftlinks4 { position:relative; float:left; width:218px; height:auto; left:11px; font-family:verdana; font-size:11px; font-weight:normal; vertical-align:top; border:0px solid;}

.lelinks{ font-family:verdana; font-size:11px; font-weight:normal;color:#5D5C5C;}

.lelinks1{ font-family:verdana; font-size:11px; font-weight:normal;color:#5D5C5C;}

#login{ position:relative; float:left; margin:0 auto; background: url(img/login_bg.gif) no-repeat; width:231px;height:102; font-family:verdana; font-size:11px; font-weight:normal;border:0px solid;}


#log1 { text-align:left; position:relative;float:left; width:70px;height:auto;padding-left:7px;padding-top:10px; font-family:verdana; font-size:11px;color:#000000; } 
#log2 { text-align:left; position:relative;float:left; width:151px;height:auto;padding-top:10px; font-family:verdana; font-size:11px;color:#000000; } 
#log3 { text-align:left; position:relative;float:left; width:150px;height:auto;margin-left:5px;top:18px;padding-bottom:4px; font-family:verdana; font-size:11px;color:#000000; } 
#log4 { text-align:right; position:relative;float:right; width:101px;height:auto;margin-right:5px;margin-top:-2px;padding-bottom:4px; font-family:verdana; font-size:11px;color:#000000; } 


#login_1{ position:relative; float:left; margin:0 auto; background: url(img/login_bg1.gif); width:232px;height:66; font-family:verdana; font-size:11px; font-weight:normal;}

#search{ position:relative; float:left; margin:0 auto; background: url(img/search_bg.gif);background-repeat:repeat-x; width:232px;height:31; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; padding:5px;}

.loginhead {font-family:verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}

#login1 { text-align:left; position:relative; width:70px;height:auto; font-family:verdana; font-size:11px;margin-left:10px;margin-top:10px;color:#000000; } 
#login2 { text-align:left;position:relative; width:162px; left:33%; top:-18px;font-family:verdana; font-size:11px; }
#login3 { text-align:left; position:relative; width:70px;height:auto; font-family:verdana; font-size:11px;margin-left:10px;margin-top:-10px;color:#000000; } 
#login4 { text-align:left;position:relative; width:162px; left:33%; top:-18px;font-family:verdana; font-size:11px; }
#login5 { text-align:left; position:relative; width:130px;height:auto; font-family:verdana; font-size:11px;margin-left:10px;margin-top:0px;color:#ffffff; } 
#login6 { text-align:left;position:relative; width:102px; left:73%; margin-top:-11px;bottom:3px;font-family:verdana; color:#ffffff; font-size:12px; font-weight:bold; }
#login7 { text-align:left;position:relative; width:230px; left:5;text-indent:8px; margin-top:15px;font-family:verdana; color:#000000; font-size:11px; font-weight:normal; }
#login8 { text-align:left;position:relative; width:102px;float:right; margin-top:13px;font-family:verdana; color:#ffffff; font-size:12px; font-weight:bold; border:0px solid;padding:2px;}

.logincontent {font-family:verdana; font-size:10px; font-weight:normal; color:#000000; text-decoration:none; text-align:left; margin-left:15px;margin-top:5px;}

.cssform {font-family:verdana; font-size:9px; font-weight:normal; color:#000000;}

.companyname { font-weight:bold;}

#space{ position:relative; float:left; margin:0 auto; width:200px;height:249;left:-20px; top:-70px;  }

#whyreg { position:relative; float:left; margin:0 auto; background:#ffffff url(img/blue_bg1.gif);background-repeat:repeat-x; width:200px;height:auto;left:0px; top:0px; font-family:verdana; font-size:11px; font-weight:normal;  border:1px solid #c8c8ca; padding:3px;}

#whyreghead { position:relative; float:left; margin:0 auto; width:196px;height:20px;left:0px; top:0px;font-family:verdana; font-size:11px; font-weight:bold;  margin-bottom:2px;color:#ffffff;}



#contact { position:relative; float:left; margin:0 auto; background:#ffffff url(img/gray_gr4.gif);background-repeat:repeat-y; width:186px;height:auto;left:0px; top:24px; font-family:verdana; font-size:11px; font-weight:normal;  border:1px solid #c0c0c0; padding:0px; margin-bottom:30px;}

#contact li {
	list-style-type: none;
	margin-left:0px;
	margin-top:6px;
	color:#000000;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
}


#contact div {
	width:140px;
	height:80px;
	margin-top:-25px;
	margin-left:30px;
	font-size:11px;
}


#contact span {
	color:#000000;
	font-family:verdana;
	padding-top:5px;
	font-size:15px;
	font-weight:bold;
	border:0px solid;
		}
#contact a {
	color:#C11407;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
}


#help { position:relative; float:left; margin:0 auto; background:#ffffff url(img/blue_gr3.jpg);background-repeat:repeat-x; width:200px;height:auto;left:0px; top:24px; font-family:verdana; font-size:11px; font-weight:normal;  border:1px solid #2F94C2; padding:3px; margin-bottom:30px;}



#help li {
	list-style-type: disc;
	list-style-image: url('img/arrow.gif');
	margin-left:20px;
	margin-top:2px;
	color:#000000;
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
}

#help a {
	color:#000000;
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
}

#help h3 {
	color:#000000;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	margin-left:5px;
	margin-top:5px;
}


.navlink { position:relative; float:left; margin:0 auto; background:#ffffff url(img/arrow.gif) no-repeat; width:150px;height:20px;left:0px; font-family:verdana; font-size:11px; font-weight:normal; top:3px; margin-left:10px; text-indent:20px; padding:3px;}


#navlink{position:relative; float:left;background: #ffffff; width:200px;left:230px; height:auto; top:0px; }
#navlink1{position:relative; float:left;background: #ffffff; width:200px;left:230px; height:auto; top:0px; }
#navlink2{position:relative; float:right;background: #ffffff; width:140px;height:auto; top:40px;right:10px; }
#navlink3{position:relative; float:left;background: #ffffff; width:200px; height:auto; top:0px;padding-left:0px;padding-top:11px;padding-bottom:11px; border:0px solid; }

#navlink4{position:relative; float:right; background: #ffffff; width:200px; height:auto;top:0px;padding-left:11px;padding-top:0px;padding-bottom:0px; font-family:verdana; font-size:11px; text-align:right;margin-right:10px;margin-bottom:5px; color:##8B2125; font-weight:bold; text-decoration:none;}

#navlinkmodule { position:relative; float:left; margin:0 auto; width:150px;height:20px;left:0px; font-family:verdana; font-size:11px; font-weight:normal; top:3px; margin-left:10px; text-indent:20px; padding:3px;}

.navlink1 {font-family:verdana; font-size:11px; font-weight:normal; margin-left:10px; margin-top:5px;}

.navlink2 {font-family:verdana; font-size:11px; font-weight:normal; margin-left:20px;}

.tl {background: url(img/tcurve.gif) no-repeat bottom; width: 569px;height:7px;margin-left:90px;margin-top:20px; } 
.br {background: url(img/mline.gif); background-repeat;repeat-y; width:569px;height:180px; margin-left:90px;} 
.bl {background: url(img/bcurve.gif) no-repeat; width: 569px;height:7px;margin-left:90px;} 


.tl1 {background: url(img/valuation_tools.gif) no-repeat bottom; width: 218px;height:35px; } 
.tl2 {background: url(img/but_batchcompsprocess.gif) no-repeat bottom; width: 218px;height:31px; } 
.tl3 {background: url(img/but_avmprocess.gif) no-repeat bottom; width: 218px;height:31px; } 
.tl4 {background: url(img/support.gif) no-repeat bottom; width: 218px;height:35px; } 
.tl5 {background: url(img/support_bg.gif) no-repeat bottom; width: 218px;height:15px; } 
.br1 {background: url(img/leftlinks_bg.gif); background-repeat;repeat-y; width:218px;height:auto;} 
.bl1 {background: url(img/leftlinks_bot.gif) no-repeat; width: 218px;height:10px;} 

#t2 {float:left;background: url(img/tcurve1.gif) no-repeat bottom; width: 921px;height:11px;left:15px; } 
#t3 {float:left;background: url(img/tcurve2.gif) no-repeat bottom; width: 681px;height:11px;left:15px;} 
#br2 {float:left;background: url(img/mline2.gif); background-repeat;repeat-y; width:921px; height:auto; left:15px;} 
#br3 {float:left;background: url(img/mline3.gif); background-repeat;repeat-y; width:681px; height:auto; left:15px;} 
#maincont{float:left; width:910px; height:auto; } 
#maincont1{float:left; width:680px; height:auto; } 
#cont1 {float:left;family:verdana; font-size:11px; font-weight:normal; text-align:justify; width:630px; border-right:1px solid #000000;padding:10px;}
#cont6 {float:left;family:verdana; font-size:11px; font-weight:normal; text-align:justify; width:630px;padding:10px;}
#cont4 {float:left;family:verdana; font-size:11px; font-weight:normal; text-align:justify; width:350px; border-right:1px solid #000000;padding:10px;}
#cont5 {float:left;family:verdana; font-size:11px; font-weight:normal; text-align:justify; width:850px;padding:10px;}
#cont2 {float:left;family:verdana; font-size:11px; font-weight:normal;width:200px;margin-left:20px;}
#cont3 {float:left;family:verdana; font-size:11px; font-weight:normal;width:500px;margin-left:20px;}
#bl2 {float:left;background: url(img/bcurve1.gif) no-repeat; width: 921px;height:11px;left:15px;} 
#bl3 {float:left;background: url(img/tcurve3.gif) no-repeat; width: 681px;height:11px;left:15px;} 

p { margin-left:10px;margin-right:10px; margin-top:0px; font-family:verdana; font-size:10px; align:justify;}



.tabline { background:url(img/line1.gif); width:230px; margin-top:30px;}
.tabline1 { background:url(img/line1.gif); width:200px; margin-top:7px;}

.tabmain { background:#FCFCFC; font-family:verdana; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #000000; }

.tabmain1 { background:#c6c6c6c; font-family:verdana; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #000000; }

.tabmain2 { background:#E0E0E0; font-family:verdana; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #000000; }

.tabhead { background:#E3E3E3 url(img/gray_gr.gif);background-repeat:repeat-x; font-family:verdana; font-size:12px; text-align:center; font-weight:bold; padding:5px; color:#000000; text-decoration:none;}

.tabhead1 { background:#E3E3E3 url(img/gray_gr.gif);background-repeat:repeat-x; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#000000; text-decoration:none;}

.tabhead2 { background:#E3E3E3 url(img/gray_gr.gif);background-repeat:repeat-x; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#000000; text-decoration:none;}

.tabhead3 { background:#000000; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#ffffff; text-decoration:none;}

.tabhead4 { background:#6D6D6D url(img/gray_gr3.gif);background-repeat:repeat-x; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#ffffff; text-decoration:none;}

.tabhead5 { background:#C3C2C2 url(img/gray_gr2.gif);background-repeat:repeat-x; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#000000; text-decoration:none;}

.tabhead_sub { background:#8B2125; font-family:verdana; font-size:12px; text-align:left; font-weight:bold; padding:5px; color:#ffffff; text-decoration:none;}
.tabcontent1_sub { background:#DCBCBD; font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none;}

.tabcontent3 { background:#ffffff; font-family:verdana; font-size:11px; text-align:left; font-weight:normal; padding:5px; color:#000000; text-decoration:none;}


.icon { position:relative; margin-top:3px; }
.icon1 { position:relative; margin-top:3px; }

.tabbot { background: #adabac  url(img/butbg.gif);background-repeat:repeat-x; font-family:verdana; font-size:10px; text-align:center; font-weight:bold; padding:0px; color:#ffffff; text-decoration:none;}

.tabcontent { background:#ffffff;background-repeat:repeat-x; font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none;}

.tabcontent1 { background:#EFF2F3; font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none;}

.tabcontent2 { background:#EFF2F3; font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none;}

.caphead { font-family:verdana; font-size:12px; color:red; font-weight:bold;}

.right{ text-align:right;font-family:verdana; font-size:11px; color:#000000;font-weight:normal; }

.right1{ margin-right:10px;font-family:verdana; font-size:11px; color:#000000;font-weight:normal;}

#right2{ position:relative; text-align:right; width:205px;}

#tab { border-right:1px solid #c0c0c0;}
#tab1 { border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0;}

.selt{ width:160px; height:70px;}

.left{ text-align:left;}

.center { text-align:center;}

li { list-style-position: outside;}

LI{ font-family:verdana; font-size:11px; color:#000000; }

#linkhead { border-bottom:1px solid #c0c0c0; padding:5px;text-indent:10px; font-family:verdana; font-size:12px; color:#000000; font-weight:normal; }

#linkhead1 { padding:5px;text-indent:10px; font-family:verdana; font-size:12px; color:#000000; font-weight:bold; }

#linkhead2 { border-bottom:1px solid #c0c0c0; padding:5px;text-indent:10px; font-family:verdana; font-size:10px; color:#000000; font-weight:normal; }

.lelink {background: url(img/red_line_bg.gif) no-repeat bottom; font-family:verdana; font-size:10px; color:#000000; font-weight:normal; margin-left:20px; padding:2px; margin-top:2px; }

LI.x{ list-style-image: url('img/arrow.gif');  font-family:verdana; font-size:11px; color:#000000; }

LI.x1{ list-style-image: url('img/arrow1.gif');  font-family:verdana; font-size:11px; color:#000000; }

.asterisk { color:#fd2812;}

.hi { height:7px;}

.errme { font-family:verdana; font-size:11px; color:red; font-weight:bold;} 

#homebottom { position:relative; float:left; background: url(img/graybg1.gif);background-repeat:repeat-y; width:1013px;height:auto;top:0px;}

#bottom { position:relative; float:left; background-repeat:repeat-y; width:990px;height:50px;top:-75px; border:0px solid;}

#bottominside { position:relative; float:left; left:0px;width:989px;height:auto;}

#bottombg { position:relative; float:left; background: #adabac url(img/bottom_bg3.gif) no-repeat; width:990px;height:22px;top:-50px;}

#bottombg1 { position:relative; float:left; background: #adabac url(img/bottom_bg1.gif) no-repeat; width:990px;height:20px;top:-50px;}


#buttonbg{position:relative; float:left;background: url(http://www.yourblacklab.com/img/button.gif) no-repeat bottom; width:200px; height:38px; top:0px;left:0px; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; border:0px solid; text-bottom:5px; }

#buttonbg1{position:relative; float:left;background: url(http://www.yourblacklab.com/img/button1.gif) no-repeat bottom; width:200px; height:38px; top:0px;left:0px; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; border:0px solid;}

#buttonbg3{position:relative; float:left;background: url(http://www.yourblacklab.com/img/but_print.gif) no-repeat bottom; width:180px; height:32px; top:0px;left:0px; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; border:0px solid; text-bottom:9px; }

#buttonbg4{position:relative; float:left;background: url(http://www.yourblacklab.com/img/but_email.gif) no-repeat bottom; width:180px; height:32px; top:0px;left:0px; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; border:0px solid; text-bottom:9px; }

#buttonbg5{position:relative; float:left;background: url(http://www.yourblacklab.com/img/but_pdf.gif) no-repeat bottom; width:180px; height:32px; top:0px;left:0px; font-family:verdana; font-size:12px; font-weight:bold; color:#ffffff; border:0px solid; text-bottom:9px; }


#alert_bg { position:relative; float:left; background: #ffffff; width:250px;height:229px;top:50px;border:1px solid;}

.alert_content{  font-family:verdana; font-size:11px; color:#000000; }

.alert_head{  font-family:verdana; font-size:24px; font-weight:bold; margin-left:10px; color:#000000;}

.alert { position:relative; top:10px;}

.warning {  font-family:verdana; font-size:10px; font-weight:bold; color:red;}

#warning1 { position:relative; float:left;margin:0 auto; width:520px;height:auto;left:6px; left:0px; top:0px; font-family:verdana; font-size:11px; font-weight:bold; margin-bottom:10px; color:red; border:3px solid #000000; padding:5px;  }

.report_head {background:#b7d4e2; font-family:verdana; font-size:12px; font-weight:bold; color:#000000;}

.report_content {background:#F7F6F6; font-family:verdana; font-size:11px; font-weight:normal; color:#000000;}

.report_content1 {background:#dcdcdc; font-family:verdana; font-size:11px; font-weight:normal; color:#000000;}

.faq_content {font-family:verdana; font-size:11px; font-weight:bold; color:#00609E; }

.ibutton{ font-familiy:verdana; font-size:10px; color:#000000; width:65px;}

.ibutton1{ font-familiy:verdana; font-size:10px; color:#000000; width:125px;}

.ibutton2{ font-familiy:verdana; font-size:10px; color:#000000; width:175px;}

.ibutton_re{ font-familiy:verdana; font-size:10px; color:#ffffff; width:60px; height:19px; background:#9D0F0F url(img/ibutton_re.gif);background-repeat:repeat-x; border:0px;}

.ibutton_gr{ font-familiy:verdana; font-size:10px; color:#ffffff; width:60px; height:19px; background:#BED579 url(img/ibutton_gr.gif);background-repeat:repeat-x; border:0px;}


#showHeader a {
	color: #000;
	font-size: 14px;
	line-height: 28px;
	margin: 20px 0;
	text-decoration: none;
}
#showHeader a:hover	{
	text-decoration: underline;
}
#showHeader hr	{
	border: 1px dashed #CCC;
	height: 1px;
	margin: 10px 0;
}


#helpContent_main ul li {
	list-style-type: disc;
	margin: 10px 0;
	color:#000000;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
}

#helpContent_main a {

	color:#000000;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
}


#helpContent	{
	width: 650px;
}
#helpContent h2	{
	color: #000;
	font-size: 14px;
	font-family:verdana;
	margin: 20px 0;
}
#helpContent h3 {
	color: #3C6E8E;
	background: url(img/arrow_right.gif) no-repeat top left;
	font-size: 11px;
	font-family:verdana;
	margin: 10px 0;
	padding-left: 17px;
}
#helpContent div{
	margin-left: 17px;
}
#helpContent p{
	margin: 10px 0;
	color:#000000;
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
}
#helpContent ul, #helpContent ol	{
	margin: 10px 0 10px 36px;
	list-style-position: outside;
	list-style-type: disc;
}
#helpContent ol	li	{
	list-style-type: decimal;
	margin: 10px 0;
}
#helpContent ul li{
	list-style-type: disc;
	margin: 10px 0;
}
#helpContent hr	{
	border: 1px dashed #CCC;
	height: 1px;
	margin: 10px 0;
}
#helpContent a.toplink	{
	float: right;
	color: #3C6E8E;
	font-size: 10px;
	margin-left: 20px;;
	text-decoartion: none;
}
